[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# RT_MANIFEST

Windows XP Side-by-Side Assembly XML manifest

## Declaration

Source position: resource.pp line 46

`const RT_MANIFEST = 24;`

## Description

This resource contains data taken from a .manifest file

Remark: | Resource name must be one of CREATEPROCESS_MANIFEST_RESOURCE_ID (mainly used for executables), ISOLATIONAWARE_MANIFEST_RESOURCE_ID or ISOLATIONAWARE_NOSTATICIMPORT_MANIFEST_RESOURCE_ID (mainly used for DLLs)